import { twJoin } from '@/utils'

export const stepStyles = twJoin({
	display: 'flex items-center gap-x-4'
})

// /////////////////////////

export const stepLabelStyles = twJoin({
	display: 'flex flex-col items-start',
	text: 'whitespace-nowrap'
})
